Subject: RE: Sid Richardson Blk 16 Fuel
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 06:37:21 -0700 (PDT)

Yes, West Texas supply basin is correct, East of Thoreau is also correct.  I'll ask TK for the other questions.

 -----Original Message-----
From: 	Brostad, Karen  
Sent:	Thursday, October 18, 2001 8:34 AM
To:	Schoolcraft, Darrell; Lindberg, Lorraine; Lokay, Michelle; Hyatt, Kevin
Subject:	FW: Sid Richardson Blk 16 Fuel

Would someone provide me the following information on the Sid Richardson point that was set up in September? Thanks

Karen

 -----Original Message-----
From: 	Brostad, Karen  
Sent:	Tuesday, September 18, 2001 8:56 AM
To:	Schoolcraft, Darrell; Lindberg, Lorraine; Lokay, Michelle; Hyatt, Kevin
Subject:	FW: Sid Richardson Blk 16 Fuel

I have set up POI 78269 for this fuel delivery. I need someone to provide the following information in order to complete setup of the POI.

Is the West Texas Supply basin correct?
Is the East of Thoreau Area correct?
Should the point have GRI yes or no?
What is the Lateral ID to be used?
What is the Marketing Lateral ID to be used?

Thanks

Karen 

 -----Original Message-----
From: 	Frazier, Perry  
Sent:	Monday, September 17, 2001 2:30 PM
To:	Brostad, Karen
Subject:	Sid Richardson Blk 16 Fuel

Attached is a GSCR.

 << File: Sid Rich Fuel.xls >>